* {margin:0;padding:0}

BODY{
  font-family:arial;
  font-size:15px;
  background-color:#ffffff;
  text-align:center;
  color:#36578c;
}

P{margin-bottom:15px;}
ul,ol,li{margin-left:10px;}

.toggleMenu{display:none;}

H1{
  font-family:Arial Narrow;
  font-size:20px;
  color:#36578c;
  margin-bottom:15px;
}
  H2{
    font-family:Arial Narrow,Arial;
    font-size:20px;
    color:#000000;
    text-transform:lowercase;
    margin-bottom:15px;
  }
  H3{
    font-family:Arial Narrow,Arial;
    font-size:18px;
    color:#c8d44a;
    margin-bottom:15px;
  }
  H4{
    font-family:Arial Narrow,Arial;
    font-size:18px;
    color:#36578c;
    margin-bottom:15px;
  }
A{
  color:#36578c;
}
#pageContainer{
  margin-left:auto;
  margin-right:auto;
  width:1000px;
}

#staffContainer{
  text-align:center;
}

#menuContainer{
  background-color:#36578c;
  text-align:left;
  /*padding-left:180px;*/
  height:37px;
}
/*
  .menuItem{
    height:37px;

    width:164px;
    float:left;
  }
  .menuItem A{
    display:block;

    border-right:1px solid #ffffff;
    font-family:Arial Narrow,Arial;
    font-size:17px;
    color:#ffffff;
    text-decoration:none;
    text-align:center;
    text-transform:lowercase;
    line-height:37px;
    font-weight:bold;
  }
  .menuItem A:hover{
    background-color:#788eb5;
  }
  .menuItemSelected{
    background-image:url(/templates/themes/cahill_responsive/images/menu_selected.gif);
    background-color:#788eb5;
    background-repeat:no-repeat;
    background-position:170 50%;
  }
*/
.headerImage{
  display:block;
  width:100%;
  height:165px;
  border-top:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}
.headerImageContent{

  background:url(../images/cahill-animal-hospital.jpg) top center;
  width:1000px;
  height:108px;
  background-size:cover;
}
.headerImageHome{
  background-image:url(../images/cahill-animal-hospital-home.jpg);
  width:1000px;
  height:193px;
}

.introImageHome{
  display:block;

}

#contentContainer{
  width:1000px;
  width:600px;
  padding-left:200px;
  padding-right:200px;
  text-align:left;
  margin-top:35px;
}
  #contentContainerLeft{
    float:left;
    width:600px;
    margin-left:200px;
    text-align:left;
    margin-top:35px;

  }
  #contentContainerRight{
    float:left;
    width:185px;
    margin-left:10px;
    text-align:right;
    margin-top:35px;

  }
    #contentContainerRight li{
      list-style:none;
      margin-bottom:10px;
    }
    #contentContainerRight a{
      padding-right:20px;
      background-image:url(/templates/themes/cahill_responsive/images/bg_paw_print.gif);
      background-repeat:no-repeat;
      background-position:right;
    }

#contentContainerHome{
  width:1000px;
  margin-top:60px;
  padding-bottom:30px;
}
#contentContainerHomeInner{
  width:600px;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}
#homepageSocial{
  padding-top:20px;
}

#contentAddress{
  width:1000px;
  width:auto;
  text-align:right;
  padding-right:20px;
  padding-bottom:20px;
  font-size:16px;
  font-family:Arial Narrow;
  font-weight:bold;
  line-height:19px;
}

  #contentLeft{
    margin-left:200px;
    width:550px;
    float:left;
  }
  #contentRight{
    float:left;
    width:230px;
  }

#footerContainer{
  padding-top:10px;
  padding-bottom:10px;
  text-align:left;
  padding-right:200px;
  padding-left:200px;
  font-family:Arial Narrow,Arial;
  /*font-weight:bold;*/
  font-size:15px;
  color:#ffffff;
  background-color:#36578c;
}
  #footerContainer a{color:#ffffff;}
#footerContainer P{margin-bottom:0px;}
#siteCredits{
  margin-left:auto;
  margin-right:auto;
  width:1000px;
  padding-right:0px;
  margin-top:5px;
  text-align:right;
  font-family:arial;
  font-size:10px;
}

.clr{clear:both;}
.debug{border:1px solid #00ff00;}